<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" xmlns="http://lca.jrc.it/ILCD/Flow">
    <flowInformation>
        <dataSetInformation>
            <c:UUID>fdb96622-06ef-4827-3cb1-08dafe3bd7fd</c:UUID>
            <name>
                <baseName xml:lang="en"> LCO White Clinker Bulk Plant Oggaz</baseName>
            </name>
            <c:other>
                <MatML_Doc xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns="http://www.matml.org/">
                    <Material>
                        <BulkDetails>
                            <Name>Material</Name>
                            <PropertyData property="pr1">
                                <Data format="float">3100</Data>
                            </PropertyData>
                        </BulkDetails>
                    </Material>
                    <Metadata>
                        <PropertyDetails id="pr1">
                            <Name>gross density</Name>
                            <Units name="kg/m^3" description="kilograms per cubic metre">
                                <Unit>
                                    <Name>kg</Name>
                                </Unit>
                                <Unit power="-3">
                                    <Name>m</Name>
                                </Unit>
                            </Units>
                        </PropertyDetails>
                    </Metadata>
                </MatML_Doc>
            </c:other>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Product flow</typeOfDataSet>
            <c:other>
                <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
            </c:other>
        </LCIMethod>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <c:timeStamp>2025-06-26T12:53:41.3259521+00:00</c:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.02.001</c:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66">
                <c:shortDescription xml:lang="en">Weight</c:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1</meanValue>
        </flowProperty>
    </flowProperties>
</flowDataSet>